# Generated by Django 3.2.5 on 2021-11-15 01:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('wagtailimages', '0023_add_choose_permissions'),
        ('home', '0003_standardpage'),
    ]

    operations = [
        migrations.AddField(
            model_name='standardpage',
            name='description',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='standardpage',
            name='header',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='standardpage',
            name='hero_image',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='+', to='wagtailimages.image'),
        ),
        migrations.AddField(
            model_name='standardpage',
            name='leadin',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
